*{
font-family: sans-serif;
}

.para {
	color: yellow;
}
li.HTML{
background-color: yellowgreen;
}
li.CSS{
background-color: yellowgreen;
}
li.JS{
background-color: yellowgreen;
}
li.ST{
     border-style: solid;
     border-color: skyblue;
}
li.PT{
	border-style: solid;
	border-color: skyblue;
}
li.HR{
	border-style: solid;
	border-color: skyblue;
}
li.GL{
	border-style: solid;
	border-color: skyblue;
}